
body{
	width:1100px;
	margin:auto;
	background-color:#EF781F;
	display:block;
	}
	
	
#wapper{
	width:1100px;
	background-color:#FEF1DC;
	float:left;
	font-family:Arial;
	border:1px solid white;
	clear:both;
}

#header{
	width:1100px;
	height:150px;
	margin:0px;
	padding:0px;
	background-image:url(../img/heder_bg.jpg);
}

.heder_1{
	width:330px;
	float:left;
	padding-left:15px

}

.heder_2{
	width:215px;
	float:left;
	padding-left:30px
}

.heder_3{
	width:352px;
	float:right;

}

.button{
	width:1100px;
	height:50px;
	background-color:#F00607;
	color:white;
	outline:1px solid white;
	font-weight: bold;
	clear:both;
	}
	
.button ul{
	float:left;
	margin:0px;
	padding:0px;
	overflow:auto;
}

 .button li  {
	width:125px;
	height:40px;
	float:left;
	display:block;
	text-align:center;
	list-style-type: none;
	padding-top:7px;
	font-size:20px;
	font-family:Times New Roman;
	color:white;
	text-decoration:none;
	font-weight: bold;
	
}


.button  li  a:link   {
	text-decoration:none;
	color:white;
	font-family: Times New Roman;
	text-shadow:2px 1px 2px black;
}

 .button li a:visited {
	text-decoration:none;
	color:white;
	font-family: Times New Roman;
	text-shadow:2px 1px 2px black;
}

 .button  li  a:hover {
	text-decoration:none;
	
	color: #ffebcc;
	font-family: Times New Roman;
	text-shadow:2px 1px 2px black;
	
}

 .button  li  a:active {
	text-decoration:none;
	color: #ffad33;
	font-family: Times New Roman;
	text-shadow:2px 1px 2px black;
}

.b_color{color: #ffad33;
		padding-bottom:3px;
		border-bottom:5px double white;
}

.translet{
	padding-top:10px;
	padding-right:5px;
	float:right;
}

.contener{
	width:1100px;
	min-height:700px;
	font-family: Arial, Helvetica, sans-serif;
	background-color:#FEF1DC;
    background-image:url(../img/Om2.png);
	background-repeat:repeat;
	overflow:auto;
	box-sizing:border-box;
}

.leftside{
	width:260px;
	background-color:#FAAC56;
	background-image:url(../img/mobile_trishul.png);
	background-repeat:no-repeat;
	min-height:700px;
	float:left;
	margin:0px;
}

.leftside_foter{
	width:280px;
	height:40px;
}


.leftside ul{
	 font-family: Tahoma, Verdana, sans-serif;
	float:left;
	margin:0px;
	padding:0px;
}


.leftside li{
	padding-top:20px;
	padding-left:10px;
	display:block;
	text-align:left;
	list-style-type: none;
	font-size:16px;
}


.leftside  li  a:link, a:visited{
	font-family: Tahoma, Verdana, sans-serif;
	text-decoration:none;
	color:#E12400;
}


.leftside  li  a:hover, a:active{
	font-family: Tahoma, Verdana, sans-serif;
	text-decoration:none;
	color:#ffffff;
	text-shadow:2px 1px 2px black;
}


.l_color{color:white;
		text-shadow:2px 1px 2px black;
}


.kalash{width:22px;
		height:22px;
		text-shadow:2px 2px 2px black;
}

.rightside{
	width:820px;
	min-height:800px;
	float:left;
    background-color:#FEF1DC;
	background-image:url(../img/Om2.png);
	background-repeat:repeat;
	padding-top:20px;
}

.m_pic{
	width:125px;
	height:92;
	float:left;
	padding-left:20px;
}

.mangalnathname{
	width:550px;
	height:90px;
	float:left;
	margin:auto;
	padding-left:20px;
	text-align:center;
	padding-bottom:5px;
	padding-top:15px;
}

.pera{
	width:800px;
	background-repeat:repeat;
	color:#C70303;
	line-height:2;
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:0px;
	text-align:justify;
	box-sizing:border-box;
}

.pandit{
	width:200px;
	float:left;
}


.footer{
	width:1100px;
	height:30px;
	background-color:#E7902F;
	float:left;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:0px;
	border-top:1px solid #975000;
}

.footer ul{
	width:600px;
	float:left;
	padding-top:5px;
	margin:0px;
}

.footer li{
	color:white;
	font-family: Tahoma, Verdana, sans-serif;
	display:inline;
	list-style-type: none;
	font-size:15px;
	color:white;
}

.footer li a:link{
	font-size:15px;
	color:white;
	text-decoration:none;
}

.footer li a:visited{
	font-size:15px;
	color:white;
	text-decoration:none;
}

.footer li a:hover{
	font-size:15px;
	color: #fab046;
	text-shadow:2px 1px 2px black;
	text-decoration:none;
}

.footer li a:active{
	font-size:15px;
	color:#ffe0b3;
	text-shadow:2px 1px 2px black;
	text-decoration:none;
}

.copyright{
	width:415px;
	 float:right;
	font-size:13px;
	color:#E12400;
	font-family:  Verdana, sans-serif;
	padding-right:5px;
	text-align:right;
	line-height: 1.3;
}

.f_color{color: #E12400;
		font-weight: bold;
		text-decoration: underline;
}
		
.desing{
	color:#000;
	font-family:monospace;
	padding-left:100px;
	text-decoration:none;
	text-decoration:underline;
	 word-spacing: 1px;
}


.pic{
	width:100%;
	clear:both;
	float:none;
}

.pic img{
	width:150px;
	border:2px solid white;
	box-shadow: 0px 0px 4px 4px rgba(0,0,0,.3);
}

.pic img a{
	width:150px;
}

.pic img a:hover{
	width:200px;
}

.contact{
	width:750px;
	padding:0px;
	text-align:center;
}

.contact_1{
	color:#C70303;
	line-height:1.5;
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	padding-top:10px;
}

.contact_img{
	width:200px; 
	height:155px;
	padding-top: 180px;
	padding-right: 15px;
	float:right;
}

.heading{
	text-shadow:2px 1px 2px black; 
	text-align:center; 
	color:#F65737;
}

.f_banner{
	width:750px;
	height:150px;
	float:right;
	box-shadow:-2px -1px 5px 1px black;
	margin-bottom:15px;
	background-repeat:no-repeat;
}

.p_indent{text-indent:50px}

.Next_Prev{
	text-align:center;
}

.Next_Prev a:hover{
	border-bottom:2px solid #DA6D02;
}

.google_map{
	font-family: Georgia, serif;
	float:left;
	width:500px;
	height:250px;
	box-shadow:2px 1px 12px 1px black;
	margin-left:150px;
}




